Bug 2661 - [UPDATE REQUEST] file-roller, gtk+3.0, rhythmbox, gnome-online-accounts, gnome-documents, bijiben
: [UPDATE REQUEST] file-roller, gtk+3.0, rhythmbox, gnome-online-accounts, gnom...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 14:45 MSD by Arkady L. Shane
Modified: 2014-01-24 11:23 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report-gtk.odt (517.57 KB, application/vnd.oasis.opendocument.text)
2013-09-16 23:59 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2013-09-12 19:21:52 MSD
The package route to extended testing
Comment 2 Postnikov Dmitry 2013-09-16 23:59:31 MSD
Created attachment 1924 [details]
report-gtk.odt

**************************
Extended testing report
*************************
Comment 3 Vladimir Potapov 2013-09-18 09:26:43 MSD
file-roller-3.8.4-2-rosa2012.1
gnome-documents-3.8.4-1-rosa2012.1
bijiben-3.8.4-1-rosa2012.1
********************** Advisory ******************
file-roller: build without packagekit support. Fix (bug#2654)
gnome-documents: Update to 3.8.4 and fix (bug#2420)
bijiben: Updates to 3.8.4
**************************************************
QA Verified
Comment 4 Vladimir Potapov 2013-09-18 09:29:55 MSD
gnome-online-accounts-3.8.3-1-rosa2012.1
******************* Advisory *********************
Update to 3.8.3
**************************************************
QA Verified
Comment 5 Vladimir Potapov 2013-09-18 09:31:04 MSD
Please, create separate queries for GTK+ and rhythmbox.
Comment 6 Alexander Burmashev 2013-09-23 12:17:42 MSD
all except for gtk and rhythmbox published